Gå til hovedinnhold

Fetched estimation of property price.

GET 

/valuation/type/propcloud-value-estimate

PropCloud Value Estimate Endpoint

Overview

This API fetches PropCloud value estimates for properties.

It supports both single property / unit retrieval and batch downloads.

The valuation is based on a machine learning model trained on a large dataset of property sales. The model takes into account various factors such as the size of the property, the type of building, the location, and the time of last sale and more.

It returns an estimate for a property value, along with the upper and lower bounds of the estimate and a confidence level.

Example Request

curl -X 'GET' \
'https://apis.propcloud.no/api/public/valuation/type/propcloud-value-estimate?property-id-nma=0301-214-411-0-6&unit-id=286625915' \
-H 'accept: application/json' \
-H 'api-key: YOUR_API_KEY'

Response Description

KeyDescriptionBeskrivelseSource
batchIdUnique identifier for the batchUnik identifikator for batchenPropCloud
unitIdUnique identifier for the unit within the propertyUnik identifikator for bruksenheten. Feltet heter BruksenhetId i MatrikkelenKartverket
propertyIdNmaUnique identifier for the property, generated by PropCloud based on:
city number, ground number, usage number, lease number, and section number
Unik identifikator for eiendommen generert av PropCloud basert paa:
kommunenummer, gaardsnummer, bruksnummer, festenummer og seksjonsnummer
PropCloud
housingAssociationIdNmaUnique identifier for the housing association unit, formatted as organization number-share number, i.e. "924758716-4"Unik identifikator for borettslagsandelen, formatert som organisasjonsnummer-andelsnummer, i.e. "924758716-4"PropCloud
confidenceEstimated confidence level of the prediction. The value ranges from 1 (not very confident) to 3 (very confident)Estimert konfidensnivaa for prediksjonen. Verdien varierer fra 1 (hoy usikkerhet) til 3 (lav usikkerhet)PropCloud
valueEstimatePropcloud's estimate for the value of the propertyPropclouds estimat for verdien av eiendommenPropCloud
valuationLowerRangePropcloud's lower range estimate for the value of the propertyPropclouds nedre estimat for verdien av eiendommenPropCloud
valuationUpperRangePropcloud's upper range estimate for the value of the propertyPropclouds ovre estimat for verdien av eiendommenPropCloud

Request

Responses

Successful Response